Thursday July 30, 2009

Adobe Patches Flash Hole

There are many jokes you can make about Flash holes needing Adobe plugs but most of them conjure up really, really bad images. So let's not go there. Anyhow, just make sure you plug your Adobe holeآ…in private.

Adobe released a patch for a Flash player hole this week that could allow an attacker to remotely take control of a computer. The vulnerability is critical for one for Adobe Flash Player 10.0.12.36 and earlier versions, the company said in an advisory.

Comments